Better ListView Class Reference |

# BetterListViewAfterItemSortEventArgs.ColumnClicked Property

Gets or sets a value indicating whether sorting was invoked from UI by clicking on a column.

public bool ColumnClicked { public get; public set; }

#### Property Value

`true` if sorting was invoked from UI by clicking on a column; otherwise, `false`.

#### See Also

BetterListViewAfterItemSortEventArgs Class | ComponentOwl.BetterListView Namespace